Sie sind nicht angemeldet.

Ringo eine Frage stellen
  Du kannst Deine Frage auch ohne Registrierung an mich stellen.
  » Einfach hier Name, Überschrift und Frage eingeben.


1

15.12.2018, 20:37

LidlSurfStick und ein alter Mac(early 2015) - kompatibel?

Huhu Ringo!
Erstmal... fantastisch, dass es Menschen wie dich gibt, die sich gerne mit einem solchen Wirrwarr an Internetstickinformationen auskennen und ihre Hilfe dann noch so großzügig anbieten! Danke!
Ich bin schon am Versuch gescheitert, den aktuell günstigsten Anbieter zu finden und schließlich einfach zu Lidl gefahren um mir einen Stick für 25 Euro zu besorgen. Ich traue mich gerade nicht, die SIM Karte auszupacken, weil meine Internet Recherche ergibt, dass er auf meinem älteren Mac vermutlich nicht laufen wird:
Ich habe einen gebrauchten Mac Os High Sierra 10.13.6 (Anfang 2015).
Auf der Stick-Packung steht "für alle Windows und Macs", auf der ersten Seite der Anleitung jedoch dann: "Voraussetzung: OS X 10.7,10.8,10.9,10.10, 10.11" und auf der Lidl-Kurzanleitungs-pdf (S. 15) steht, dass es erst ab Mac OS 10.4.9 funktioniert.
Unterm Strich drei verschiedene Aussagen von Lidl selbst. Ahhh, das ist doch zum Hühnermelken. Ich hoffe, die Filiale nimmt den Stick wieder zurück. .. oder meinst du/meint ihr er könnte funktionieren?
Gibt es Alternativen für solch einen älteren Computer?
Vielen Dank schon mal. Liebe Grüße, Ana

Social Bookmarks

Thema bewerten